Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/20351/?format=api
{ "ob_id": 20351, "uuid": "7ef0bf75341b4646999dd0f553d4331e", "title": "Ice Radar on the AWI-polar5 aircraft", "abstract": "Ice Radar (AWi Radio-Echo Sounding system) onboard the AWI-polar5 aircraft operated by Alfred Wegener Institute. Used in EUFAR flights.", "keywords": "EUFAR", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9137/?format=api" ], "instrumentType": "radar", "subInstrument": [], "responsiblepartyinfo_set": [] }